<!DOCTYPE html>
<html>
	<head>
		<include file="appapi@head"/>
		<title>{:lang('PROPS')}</title>
		<link href='__STATIC__/appapi/css/mall.css?t=1576821469' rel="stylesheet" type="text/css" >
	</head>
<body>
    <div class="tab clearfix">
        <ul>
            <li class="on">
                {:lang("MEMBER")}
                <div class="tab_line bg_default"></div>
            </li>
            <li>
                {:lang("PRETTY_ACCOUNT")}
                <div class="tab_line bg_default"></div>
            </li>
            <li>
                {:lang("MOUNT")}
                <div class="tab_line bg_default"></div>
            </li>
        </ul>
    </div>
    <div class="tab_bd vip">
        <div class="bd_title">
            <span class="bd_title_line">——</span>
            <span class="bd_title_txt">{:lang("VIP_MEMBER_EXCLUSIVE_PRIVILEGES")}</span>
            <span class="bd_title_line">——</span>
        </div>
        <div class="bd_content clearfix">
            <ul>
                <li>
                    <div class="v_t">{:lang("PRESTIGE_STATUS")}</div>
                    <div class="v_d">{:lang("APPEAR_WITH_VIP_IDENTIFICATION")}</div>
                </li>
                <li>
                    <div class="v_t">{:lang("COOL_LOGO")}</div>
                    <div class="v_d">{:lang("USER_CHAT_SHOWS_VIP_ICON")}</div>
                </li>
            </ul>
        </div>
        <div class="vip_button button_default">
            {$vip_txt}{:lang('MEMBER')}
        </div>
        <div class="nonage_warning"><img src="__STATIC__/appapi/images/mall/warning.png"> {:lang('MINORS_PROHIBITED_FROM_RECHARGING_AND_CONSUMING')}</div>
        <div class="vip_end <if condition="!$uservip['endtime']">hide</if>">
            {:lang('CURRENT_VIP_EXPIRY_TIME')}:<span id="vip_endtime">{$uservip['endtime']}</span>
        </div>
        
        <div class="vip_buy_body hide">
            <div class="vip_buy_list">
                <div class="vip_buy_list_t">{:lang("ACCOUNT")}</div>
                <div class="vip_buy_list_b">{$user['user_nickname']} ({$user['id']})</div>
            </div>
            <div class="vip_buy_list hide">
                <div class="vip_buy_list_t">{:lang("MEMBER_TYPE")}</div>
                <div class="vip_buy_list_b">
                    <ul>
                        <li class="on">{:lang("VIP会员")}</li>
                    </ul>
                </div>
            </div>
            <div class="vip_buy_list">
                <div class="vip_buy_list_t vip_length_t" style="width:3.5rem;">{$vip_txt}{:lang('DURATION')}</div>
                <div class="vip_buy_list_b vip_length">
                    <ul>
                        <volist name="vip_list" id="v">
                        <li <if condition="$i eq '1'">class="on"</if> data-id="{$v['id']}" data-coin="{$v['coin']}" data-score="{$v['score']}" data-length="{$long[$v['length']]}">
                            {$long[$v['length']]}
                        </li>
                        </volist>
                    </ul>
                </div>
            </div>
            <div class="vip_buy_list">
                <div class="vip_buy_list_t">{:lang("COST")}</div>
                <div class="vip_buy_list_b">
                    <!-- <img src="__STATIC__/appapi/images/coin.png" class="coin"> -->
                    <span id="vip_total_coin">{$vip_list[0]['coin']}{$configpub['name_coin']}/{$vip_list[0]['score']}{$configpub['name_score']}</span>
                </div>
            </div>
            
            <div class="vip_buy_list vip_user">
                <div class="vip_buy_list_t">{:lang("WALLET")}</div>
                <div class="vip_buy_list_b">
                    <!-- <img src="__STATIC__/appapi/images/coin.png" class="coin"> -->
                    <span id="user_coin">{$user['coin']}{$configpub['name_coin']}/{$user['score']}{$configpub['name_score']}</span>
                </div>
            </div>
            
            <div class="vip_buy_list vip_submit_bd">
                <div class="vip_submit_bd_b vip_submit_bd_l button_default" data-type='0'>
                    
                    {$configpub['name_coin']}<if condition="$language_type neq 'zh-cn'"> </if>{$vip_txt}
                   
                </div>
                <div class="vip_submit_bd_b vip_submit_bd_r" data-type='1'>
                    {$configpub['name_score']}<if condition="$language_type neq 'zh-cn'"> </if>{:lang("EXCHANGE")}
                </div>
            </div>
        </div>
    </div>
    <div class="tab_bd liang hide">
        <div class="bd_title">
            <span class="bd_title_line">——</span>
            <span class="bd_title_txt">{:lang("CARRY_PRESTIGIOUS_IDENTITY_WHEN_SPEAKING")}</span>
            <span class="bd_title_line">——</span>
        </div>
        <div class="bd_content clearfix liang_list">
            <ul>
                <volist name="liang_list" id="v">
                <li>
                    <div class="liang_id">ID:{$v['name']}</div>
                    <div class="liang_coin">{$v['coin_date']}</div>
                    <div class="liang_coin">{$v['score_date']}</div>
                    <div class="liang_buy" data-id="{$v['id']}" data-name="{$v['name']}" data-coin="{$v['coin_date']}" data-score="{$v['score_date']}" >
                        <div class="liang_buy_b liang_buy_l" data-type='0'>
                            {$configpub['name_coin']}<if condition="$language_type neq 'zh-cn'"> </if>{:lang("BUY")}
                        </div>
                        <div class="liang_buy_b liang_buy_r" data-type='1'>
                            {$configpub['name_score']}<if condition="$language_type neq 'zh-cn'"> </if>{:lang("EXCHANGE")}
                        </div>
                    </div>
                </li>
                </volist>
            </ul>
        </div>
    </div>
    <div class="tab_bd car hide">
        <div class="bd_content clearfix">
            <ul>
                <volist name="car_list" id="v">
                <li>
                    <div class="car_img">
                        <img src="{$v['thumb']}">
                    </div>
                    <div class="car_title">
                        {$v['name']}
                    </div>
                    <div class="car_coin">
                        {$v['needcoin']}{$configpub['name_coin']}/{:lang("MONTH")}
                    </div>
                    <div class="car_coin">
                        {$v['score']}{$configpub['name_score']}/{:lang("MONTH")}
                    </div>
                    <div class="car_buy" data-id="{$v['id']}" data-name="{$v['name']}" data-coin="{$v['needcoin']}" data-score="{$v['score']}">
                        <div class="car_buy_b car_buy_l" data-type='0'>
                            {$configpub['name_coin']}<if condition="$language_type neq 'zh-cn'"> </if>{:lang("BUY")}
                        </div>
                        <div class="car_buy_b car_buy_r" data-type='1'>
                            {$configpub['name_score']}<if condition="$language_type neq 'zh-cn'"> </if>{:lang("EXCHANGE")}
                        </div>
                    </div>
                </li>
                </volist>
            </ul>
        </div>
    </div>
</body>
<include file="appapi@footer"/>
<script>
    var vip_txt='{$vip_txt}';
    var name_coin='{$configpub['name_coin']}';
    var name_score='{$configpub['name_score']}';
</script>
<script src="__STATIC__/appapi/js/mall.js?t=1578620089"></script>
</body>
</html>